# Introduction

How many subshells should a shell subshell if a shell could subshell?

Ever wanted to scale up your "simple" job but have no idea how many nprocs to go with? Well now you do! Just drop your script into `./jobs/` and let it scale.

# Warnings

1. Some of the jobs may load your system in ways I did not plan for. Use it at your own risk.

# How To Use

1. Clone this repository.
1. If you have a custom job, just copy your file into the `jobs` folder. `$ cp /path/to/your-job.sh ./jobs/`
1. Run the script. `$ bash how-many-subshells.sh`

